Loading...
Searching...
No Matches
{un,or}bdb2: step in uncsd2by1
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » Cosine-Sine (CS) decomposition
Collaboration diagram for {un,or}bdb2: step in uncsd2by1:

## Functions

subroutine | cunbdb2 (m, p, q, x11, ldx11, x21, ldx21, theta, phi, taup1, taup2, tauq1, work, lwork, info)
| CUNBDB2
subroutine | dorbdb2 (m, p, q, x11, ldx11, x21, ldx21, theta, phi, taup1, taup2, tauq1, work, lwork, info)
| DORBDB2
subroutine | sorbdb2 (m, p, q, x11, ldx11, x21, ldx21, theta, phi, taup1, taup2, tauq1, work, lwork, info)
| SORBDB2
subroutine | zunbdb2 (m, p, q, x11, ldx11, x21, ldx21, theta, phi, taup1, taup2, tauq1, work, lwork, info)
| ZUNBDB2

## Detailed Description